MS KB2880289: Update for Vulnerabilities in Adobe Flash Player in Internet Explorer 10

High Nessus Plugin ID 69840


The remote host has an ActiveX control installed that is affected by memory corruption vulnerabilities.


The remote host is missing KB2880289. It is, therefore, affected by memory corruption vulnerabilities in the installed version of the Adobe Flash ActiveX control, which could lead to code execution.


Install Microsoft KB2880289.

See Also

Plugin Details

Severity: High

ID: 69840

File Name: smb_kb2880289.nasl

Version: $Revision: 1.5 $

Type: local

Agent: windows

Family: Windows

Published: 2013/09/11

Modified: 2017/08/30

Dependencies: 13855

Risk Information

Risk Factor: High


Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows, cpe:/a:adobe:flash_player

Required KB Items: SMB/Registry/Enumerated, SMB/WindowsVersion, SMB/ProductName

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/09/10

Vulnerability Publication Date: 2013/09/10

Reference Information

CVE: CVE-2013-3361, CVE-2013-3362, CVE-2013-3363, CVE-2013-5324

BID: 62290, 62294, 62295, 62296

OSVDB: 97050, 97051, 97052, 97053

MSKB: 2880289